## harp passphrase

Generate and print a diceware passphrase

```
harp passphrase [flags]
```

### Options

```
  -h, --help              help for passphrase
  -w, --word-count int8   Word count in diceware passphrase (default 8)
```

### SEE ALSO

* [harp](harp.md)	 - Extensible secret management tool

